*{
	margin: 0;
	padding: 0;
	border: 0;
	list-style:none;
	outline:none;
}

body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #002d46;
	background:#fff;
}

a{
	text-decoration: none;
	color:#002d46;
}

a:hover, a:focus{
	text-decoration: none;
	color:#000;
}

a[href="#top"]{
    padding:10px;
    position:fixed;
    top: 85%;
    right:20px;
    display:none;
    font-size: 30px;
	border:1px solid;
}

a[href="#top"]:hover{
    text-decoration:none;
	border:1px solid #787878;
}

h1{
	font-size:18px;
	font-weight:bold;
	margin:0;
	padding:0;
}

.destaque{
	font-weight: bold;
}

.underline{
	text-decoration:underline;
}

.center{
	text-align: center;
}

.justify{
	text-align: justify;
}

.clear{
	clear:both;	
}

.vmiddle{
	vertical-align:middle;	
}

.m0{ margin:0; }
.p0{ padding:0; }
.p-5{ padding:5px; }
.p-10{ padding:10px; }
.mt-5{ margin-top:5px; }
.mb-5{ margin-bottom:5px; }
.mt-10{ margin-top:10px; }
.mb-10{ margin-bottom:10px; }
.mt-30{ margin-top:30px; }
.mb-30{ margin-bottom:30px; }

.f10{
	font-size:10px;
}

.f11{
	font-size:11px;
}

.f12{
	font-size:12px;
}

.f14{
	font-size:14px;
}

.f16{
	font-size:16px;
}

.f18{
	font-size:18px;
}

.f20{
	font-size:20px;
}

.f24{
	font-size:24px;
}

.f30{
	font-size:30px;
}

.f40{
	font-size:40px;
}

.f50{
	font-size:30px;
}

.f60{
	font-size:50px;
}

.f70{
	font-size:70px;
	line-height: 40px;
}

.branco{
	color:#fff;
}

.preto{
	color:#000;
}

.azul{
	color:#00529c;
}

.vermelho{
	color:#ff0000;
}

.cinza{
	color:#c0c0c0;
}

.italic{
	font-style:italic;
}

.center{
	text-align:center;
}

.textRight{
	text-align:right;
}

.underline{
	text-decoration:underline;
}

.uppercase{
	text-transform:uppercase;	
}

.riscado{
	text-decoration:line-through;
}

.vmiddle{
	vertical-align:middle;
}

.nounderline:hover{
	text-decoration:none;
}

.alpha:hover{
	opacity: .7;
    	filter: alpha(opacity = 70);
}

.line{
	margin:10px 0;
	border-bottom:2px solid #ebebeb;
}

.left{
	float:left;
}

.right{
	float:right;
}

.noborder{
	border:0
}

.form-group{
	margin:5px 0 0 0;
}

/*LANDING PAGES*/
.pages{ font-family: Verdana, "sans-serif"}
.pages .icons{ display: flex; align-items: center; justify-content: center; }
.pages .icons .left1{ float: left; width: 15%; }
.pages .icons .left2{ float: right; width: 85%; }

/*ESTRUTURA DO SITE*/
header#topo{ width:100%; }

header#topo .secondLineTop{
	padding:10px;
	margin:auto;
	color:#000;
	clear:both;
	background:#00529c;
}

header#topo .secondLineTop .logo{
	width:35%;
	margin:0;
	float:left;
}

header#topo .secondLineTop .topo_right{
	float:right;
	width:65%;
}

header#topo nav.menu{
	margin-top:10px;
	float:right;
}

header#topo nav.menu ul li{
	margin-left:40px;
	float:left;
}

header#topo nav.menu ul li a{
	font-size:14px;
	color:#fff;
	font-weight:bold;
}
header#topo nav.menu ul li:hover a{
	color:#fff000;
	text-decoration:none;
}

header#topo nav.menu ul li{
	padding:0;
}

header#topo nav.menu ul li.active a{
	color:#fff000;
}

/*-----------SUB-MENU---------------*/
header#topo nav.menu ul li ul{
	background:#ededed;
	padding:0;
	position:absolute;
	z-index:9999999999999999999999;
	border:1px solid #d3d3d3;
	border-bottom:0;
	
		visibility:hidden;
		opacity:0;
		transition:visibility 0s linear 0.5s,opacity 0.5s linear;
		z-index:999999999;
}

header#topo nav.menu ul li ul li{
	float:none;
	width:100%;
	padding:5px 10px 5px 5px;
	margin:0;
	text-align:left;
	border-bottom:1px solid #d3d3d3;
}

header#topo nav.menu ul li ul li a, header#topo nav.menu ul li:hover ul li a{
	color:#000;
	font-size:14px;
	text-decoration:none;
	font-weight:normal;
}

header#topo nav.menu ul li ul li:hover{
	background:#d3d3d3;
}

header#topo nav.menu ul li:hover ul{
	opacity:1;
	transition-delay:0s;
	visibility:visible;
}

/*------------MOBILE-------------*/

/*menu mobile*/
header#topo nav.menuMobile{
	display:none;
	position:absolute;
	top:20px;
	left:10px;
}

header#topo nav.menuMobile ul li{
	text-align:left;
}

header#topo nav.menuMobile ul li ul{
	display:none;
}

header#topo nav.menuMobile ul li:hover ul{
	display:block;
}

header#topo nav.menuMobile ul li:hover{
	background:#f5f5f5;
}

header#topo nav.menuMobile ul li ul li:hover{
	background:#ddd;
	color: #666;
}

header#topo nav.menuMobile ul li ul li a{
	color: #333;
}

header#topo nav.menuMobile ul li ul li{
	padding:0 3px 0 24px;
}

/*BUSCA*/
header#topo .search0{
	width:40%;
	float:right;
	margin:20px 0 0 0;	
}

header#topo .search1{
	position:fixed;
	width:100%;
	height:100%;
	z-index:99999; 
	background:url(../imagens/fundo.png);
	top:0;
	left:0;
}

header#topo .search1 form{
	max-width:1200px;
	width:100%;
	padding:0 20px;
	margin:auto;
}

header#topo .search1 form .aux-click{
	width:40%;
	margin:60px 0 0 0;
	float:right;
}

.stylish-input-group .input-group-addon{
	border:none;
	background:#e2462e;
	border:1px solid #e2462e;
	border-left:0;
}

.stylish-input-group .form-control{
	border-color:none;
}

.stylish-input-group button{
    background:transparent;
	color:#fff;
}

.email{ font-size:16px; }

.w1200{ 
	max-width:1180px;
	padding:0 10px;
	margin:auto;
}

.w2{
	float:left;
	width:50%;
}

.w3{
	float:left;
	width:33.33%;
	min-height:200px;
}

.w4{
	float:left;
	width:25%;
}

.w5{
	float:left;
	width:20%;
}

.min{ min-height:430px; }

/*CONTEUDO*/
.conteudo{
	max-width:1180px;
	margin:0px auto;
	padding:20px 10px 20px 10px;
	clear:both;
	background:#fff;
}

/*PRODUTOS*/
.area_menu{
	float:left;
	width:24.5%;
}

.area_produtos{
	float:right;
	width:75%;
}

.menu_categorias{
	width:100%;
	background:#afafaf;
}

.menu_categorias .active{
	background:#00529c;
	color:#fff;
}

.menu_categorias .active div{
	color:#fff;
}

.menu_categorias a div{ color:#727272; }

.menu_categorias li ul li a div{ background:#ccc; }
.menu_categorias li ul li a:hover div{ background:#00529c; }

.menu_categorias a div.distribuidor{
	background:#dc4732;
	color:#fff;
}

.menu_categorias a:hover div{
	background:#00529c;
	color:#fff;
}

.titulo{
	padding:10px 0;
}

article.produtos{
	border:1px solid #a8aaad;
	float:left;
	width:24%;
	margin:0 0.5% 1% 0.5%;
	min-height:250px;
	padding:2px;
}

.produtos div .prod{
	width:100%;
	min-height:130px;
	line-height:130px;
	text-align:center;
}

.produtos div img.prod:hover{
	opacity: 0.7; 
	-moz-opacity: 0.7;
	Filter: Alpha(Opacity=70);
}

.produtos h2, article.produtos h4{
	color:#000;
	font-size: 14px;
	text-align:center;
}

/*DETALHES PRODUTOS*/
.produtosLeft{
	width:50%;
	float:left;
}

#area_imagens{
	float:left;
	width:40%;
	margin:auto;
}

.produtosInfos p, .produtosInfos h1, .produtosInfos h2{
	margin:0;
	padding:0;
}

.produtosInfos{
	float:right;
	width:55%;
}

.img-list{
	float:left;
	width:25%;
	margin-right:2%;
}

.txt-list{
	float:left;
	width:72%;
	text-align:justify;
}

/*RODAPE*/
footer#rodape .footer{
	clear:both;
	background:#2962a7;
	color:#fff;
	padding:6px;
}

footer#rodape .footer .ct{
	max-width:1180px;
	margin:auto;
	padding:10px 10px 10px 10px;
}

footer#rodape .footer .w33{
	width:33.3%;
	float:left;
}

footer#rodape .footer .t-left{
	text-align:left;
	margin-top:0px;
}

footer#rodape .footer .t-right{
	text-align:right;
	margin-top:0px;
}

.contatoLeft{
	float:left;
	width:48%;
	margin-bottom:10px;
}

.contatoRight{
	float:right;
	width:48%;
	margin-bottom:10px;
}

.alert{
	width:100%;
	position:absolute;
	top:20px;
	z-index:999999999999999999999999999999999999999999999999999;
	text-align:center;
	display:none;
}

.btn-primary {
  color: #00529c;
  background-color: #fff;
  border-color: #0000FF;
}

.btn-primary:hover {
  color: #;
  background-color: #CCC;
  border-color: #009;
}

.whats{
	position: fixed;
	right: 16px;
	bottom: 10px;
}

.whats:hover{
	transform: scale(1.1);
}

/*JANELA POILITICAS*/
.janela_politicas{
	position: fixed;
	z-index: 9999;
	bottom: 0;
	width: 100%;
	background: #00529c;
	padding: 10px;
}

.janela_politicas a{ color: #fff; text-decoration: underline; }
.janela_politicas a:hover{ color: #ccc; }

.janela_politicas .aceite-politicas{
	float: left;
	margin-top: 10px;
}

.janela_politicas .btn-concordar{
	border: 1px solid #fff;
	color: #fff;
	padding: 10px 20px;
	float: right;
	text-decoration: none;
	cursor: pointer;
}

.janela_politicas .btn-concordar:hover{
	border: 1px solid #ccc;
	color: #ccc;
}

@media (max-width: 1200px) {
	.w1200{ 
		max-width:auto;
	}
	
	article.produtos{
		width:31.33%;
		margin:0 1% 2% 1%;
	}
	
	.min{ min-height:0px; }
	
	.janela_politicas .aceite-politicas{ width: 80%; margin-top: 0; }
}

@media (max-width: 1023px) {
	.contatoLeft{
		float:none;
		width:100%;
	}
	
	.contatoRight{
		float:none;
		width:100%;
	}
	
	header#topo nav.menu ul li{	margin-left:25px; }
	
	.janela_politicas .aceite-politicas{ width: 75%; margin-top: 0; }
}

@media (max-width: 900px) {
	/**PRODUTOS*/
	article.produtos{
		width:48%;
		margin:0 1% 2% 1%;
	}
	
	.w2{ width:100% }
	.w3{ width:50% }
	.pages .w3{ width:33.33% }
	
	/**PRODUTOS*/
	.produtosLeft{
		width:50%;
		float:left;
	}
	
	.produtosInfos{
		float:right;
		width:50%;
	}
	
	.area_menu{
		width:25%;
	}
	
	.area_produtos{
		width:75%;
	}
	
	header#topo nav.menu ul li{	margin-left:15px; }
	
	.img-list{
		width:30%;
		margin-right:3%;
	}
	
	.txt-list{
		float:left;
		width:66%;
	}
	
	.janela_politicas .aceite-politicas{ width: 70%; margin-top: 0; }
}

@media (max-width: 800px) {
	.pages .f60{ font-size: 42px; line-height: 50px; }
	.pages .w4{ width: 50%; }
	.pages .w5{ width: 50%; }
	.pages .left, .pages .right{ float: none; text-align: center; }
	
    header#topo .secondLineTop .logo, header#topo .secondLineTop .topo_right{
		width:100%;
		float:none;
		text-align:center;
	}
	
	header#topo nav.menu{
		display:none;
	}
	
	header#topo nav.menuMobile{
		display:block;
	}
	
	.navbar-default .navbar-header{
		width:100%;
		margin:0;
	}
		
	.navbar-default .navbar-collapse{ 
		width:100%;
		padding:0;
		margin:0;
		overflow:hidden;
		max-height:none;
	}
	
	.navbar-default .navbar-nav{
		margin:0;
		padding:0;
	}
	
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
    }
	
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:active {
        color: #fff;
        background-color: #f00;
    }
	
	header#topo .left_midias, header#topo .search0{
		width:90%;
		float:none;
		margin:20px 5% 0 5%;
	}
	
	header#topo .search1 form .aux-click{
		width:90%;
		margin:129px 5% 0 5%;
		float:none;
	}
	
	footer#rodape .footer .w33{
		float:none;
		width:100%;
	}

	footer#rodape .footer .t-right{
		text-align:center;
		margin-top:30px;
	}
	
	footer#rodape .footer .t-left{
		text-align:center;
		margin-top:0;
		margin-bottom:30px;
	}
	
	.img-list{
		width:37%;
		margin-right:3%;
	}
	
	.txt-list{
		float:left;
		width:60%;
	}
	
	.janela_politicas{ text-align: center; padding: 10px 10px 20px 10px; }
	.janela_politicas .aceite-politicas{ width: 100%; margin-bottom: 15px; }
	.janela_politicas .btn-concordar{ float: none; }
}

@media screen and (max-width: 700px) {
	.pages .f60{ font-size: 32px; }
	.pages .w3{ width: 100%; }
	.pages .w4{ width: 100%; }
	.pages .w5{ width: 100%; }
	.pages .icons .left1{ float: left; width: 20%; }
	.pages .icons .left2{ float: right; width: 80%; }
}

@media screen and (max-width: 550px) {
	.pages .f60{ font-size: 26px; }
	.pages .w2{ width: 100%; }
	.pages .w3{ width: 100%; }
	.pages .w4{ width: 100%; }
	.pages .w5{ width: 100%; }
	.pages .icons{ display: table; text-align: center; }
	.pages .icons .left1{ float: none; width: 100%; }
	.pages .icons .left2{ float: none; width: 100%; }
	
    .w2{ width:100% }
	.w3{ width:100% }
	
	footer#rodape .footer .w33{
		float:none;
		width:100%;
	}

	footer#rodape .footer .t-right, footer#rodape .footer .t-left{
		text-align:center;
	}
	
	.area_menu, .area_produtos{
		float:none;
		width:100%;
	}
	
	.menu_categorias{
		width:100%;
	}
	
	header#topo .left_midias, header#topo .search{
		width:100%;
		margin:20px 0 0 0;
	}
	
	.img-list{
		width:100%;
		float:none;
		margin-bottom:20px;
		text-align:center;
	}
	
	.txt-list{
		width:100%;
		float:none;
	}

	.f50{
		font-size:20px;
	}
}

@media screen and (max-width: 450px) {
	.pages .f60{ font-size: 20px; }
	
    .conteudo{
		padding:10px 5px;
	}
	
	/**PRODUTOS*/
	article.produtos{
		width:100%;
		margin:5% 1% 5% 1%;
		float:none;
	}
	
	.email{ font-size:12px; }

	.f50{ font-size:16px; }
}
	
@media screen and (max-width: 401px) {
	
}
